# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.esx.storage.psa_claim_rules.rule_id.missing                  = "Error de validación: falta RuleID."
com.vmware.esx.settings.esx.storage.psa_claim_rules.ruld_id.out_of_range             = "Error de validación: RuleID: '{1}'. RuleID está fuera de rango; el rango válido es de 101 a 65435."
com.vmware.esx.settings.esx.storage.psa_claim_rules.plugin.empty                     = "Error de validación: RuleID: '{1}'. El complemento no puede estar vacío."
com.vmware.esx.settings.esx.storage.psa_claim_rules.plugin.not_registered            = "Error de validación: RuleID: '{1}'. El complemento: '{2}' no está registrado."
com.vmware.esx.settings.esx.storage.psa_claim_rules.configstring.not_applicable      = "Error de validación: RuleID: '{1}'. config-string no se aplica al complemento '{2}'."
com.vmware.esx.settings.esx.storage.psa_claim_rules.model_vendor.not_applicable      = "Error de validación: RuleID: '{1}'. nvme_controller_model o pci_vendor_id o pci_sub_vendor_id no se aplican a las clases de reglas de notificación 'Filtro' y 'VAAI'."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.model_vendor             = "Error de validación: RuleID: '{1}'. Falta el proveedor o el modelo o los parámetros nvme_controller_model o pci_sub_vendor_id o pci_sub_vendor_id para el tipo de regla = PROVEEDOR."
com.vmware.esx.settings.esx.storage.psa_claim_rules.extra.model_vendor               = "Error de validación: RuleID: '{1}'. Solo se debe especificar uno entre nvme_controller_model o pci_vendor_id/pci_sub_vendor_id."
com.vmware.esx.settings.esx.storage.psa_claim_rules.either.model_vendor              = "Error de validación: RuleID: '{1}'. Se debe especificar el proveedor/modelo o pci_vendor_id/pci_sub_vendor_id."
com.vmware.esx.settings.esx.storage.psa_claim_rules.onlyone.model_vendor             = "Error de validación: RuleID: '{1}'. Solo se debe especificar uno de nvme_controller_model o pci_vendor_id/pci_sub_vendor_id."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.vendor_id                = "Error de validación: RuleID: '{1}'. Falta la entrada de pci_vendor_id. pci_sub_vendor_id debe especificarse en combinación con pci_vendor_id."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.pci_vendor_id            = "Error de validación: RuleID: '{1}'. Entrada no válida para pci_vendor_id."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.pci_sub_vendor_id        = "Error de validación: RuleID: '{1}'. Entrada no válida para pci_sub_vendor_id."
com.vmware.esx.settings.esx.storage.psa_claim_rules.misssing.xcopy_use_array_values  = "Error de validación: RuleID: '{1}'. Los parámetros XCOPY no se pueden agregar sin xcopy_use_array_values."
com.vmware.esx.settings.esx.storage.psa_claim_rules.extra_xcopy                      = "Error de validación: RuleID: '{1}'. No es posible especificar xcopy_max_transfer_size_mib y xcopy_max_transfer_size_kib. La opción xcopy_max_transfer_size_mib está obsoleta."
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.xcopy_size_kib        = "Error de validación: RuleID: '{1}'. xcopy_max_transfer_size_kib está fuera del rango de 4 a 30720."
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.xcopy_transfer_size   = "Error de validación: RuleID: '{1}'. xcopy_max_transfer_size_mib está fuera del rango de 1 a 30."
com.vmware.esx.settings.esx.storage.psa_claim_rules.unsupported.array                = "Error de validación: RuleID: '{1}'. Parámetros XCOPY especificados para una matriz no compatible."
com.vmware.esx.settings.esx.storage.psa_claim_rules.only.vaai                        = "Error de validación: RuleID: '{1}'. Los parámetros XCOPY solo se pueden agregar para las reglas de clase VAAI."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.scsi_interface           = "Error de validación: RuleID: '{1}'. Nombre de interfaz SCSI '{2}' no válido o desconocido."
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.lun                   = "Error de validación: RuleID: '{1}'. El valor de LUN está fuera de rango. El rango válido es de 1 a 4294967295"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.driver                   = "Error de validación: RuleID: '{1}'. Falta el parámetro del controlador."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.driver                   = "Error de validación: RuleID: '{1}'. Nombre de módulo '{2}' no válido."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.transport                = "Error de validación: RuleID: '{1}'. Falta el parámetro de transporte para el tipo de regla = TRANSPORTE."
com.vmware.esx.settings.esx.storage.psa_claim_rules.target_transport.missing         = "Error de validación: RuleID: '{1}'. Falta el parámetro de destino para el tipo de regla = DESTINO."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.wwnn                     = "Error de validación: RuleID: '{1}'. Falta el parámetro wwnn."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.wwpn                     = "Error de validación: RuleID: '{1}'. Falta el parámetro wwpn."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.iqn                      = "Error de validación: RuleID: '{1}'. Falta el parámetro de iqn."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.transport                = "Error de validación: RuleID: '{1}'. Parámetro de transporte no válido. Solo 'FC' e 'ISCSI' son compatibles para el tipo de regla = DESTINO."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.device_arg               = "Error de validación: RuleID: '{1}'. Tipo de regla = DISPOSITIVO no es compatible con las reglas de notificación de MPP."
com.vmware.esx.settings.esx.storage.psa_claim_rules.unsupported.type                 = "Error de validación: RuleID: '{1}'. Tipo de regla de notificación no compatible para las reglas de notificación de MPP."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.device                   = "Error de validación: RuleID: '{1}'. Falta el parámetro del dispositivo para el tipo de regla = DISPOSITIVO."
com.vmware.esx.settings.esx.storage.psa_claim_rules.unknown.device                   = "Error de validación: RuleID: '{1}'. Dispositivo '{2}' desconocido."
com.vmware.esx.settings.esx.storage.psa_claim_rules.needed.vendor_device             = "Error de validación: RuleID: '{1}'. claimrule_class = Filtro/VAAI solo se puede utilizar con los tipos de regla PROVEEDOR/DISPOSITIVO."
